Subject: Re: bishop12565 has sent a question about item #300284858684, ending on Oct-15-12 14:24:04 PDT - Sparky Anderson Detroit Tiger Bobblehead
From: "eBay Member: dcsportscollect" <[email-masked]>
To: [email-masked]
Date: Fri, 12 Oct 2012 12:56:51 -0700 (MST)

-----------------------------------------------------------------
eBay sent this message to Michael Bishop (bishop12565).
Your registered name is included to show this message originated from eBay.
Learn more at http://pages.ebay.com/help/confidence/name-userid-emails.html
-----------------------------------------------------------------

-----------------------------------------------------------------
Seller has responded to your question about this item
-----------------------------------------------------------------

Do not respond to the sender if this message requests that you complete the 
transaction outside of eBay. This type of offer is against eBay policy, may 
be fraudulent, and is not covered by buyer protection programs. 
http://pages.ebay.com/help/policies/rfe-spam-non-ebay-sale.html.

=================================================================
Respond
http://rover.ebay.com/rover/0/e12052.m44.l1159/7?euid=39ad4cc11da44f27b48a97d7e83c1729&loc=http%3A%2F%2Fcontact.ebay.com%2Fws%2FeBayISAPI.dll%3FM2MContact%26item%3D300284858684%26requested%3Ddcsportscollect%26qid%3D448779988019%26redirect%3D0%26ssPageName%3DADME%3AX%3AeRTM%3AUS%3A1159
=================================================================

Dear bishop12565,

Mike,

I just got the payment of $60 you sent. The 
bobbleheads will ship Monday via UPS. Thanks again!

Thank You,
Mike 
Foley
DC SPORTS
*Since 
1987*
586-566-8331
www.DetroitCitySports.com
www.facebook.com/DetroitCitySportsMemorabilia

From: eBay Member: bishop12565 
Sent: Friday, October 12, 2012 3:38 PM
To: [email-masked] 
Subject: Re: bishop12565 has sent a question about item #300284858684, ending on Oct-15-12 14:24:04 PDT - Sparky Anderson Detroit Tiger Bobblehead

      Dear dcsportscollect,

      Hello.
      I am not certain what is going on with this. I was certain I just sent a payment directly to you around October 1st. I just checked my Paypal account and it never was sent. There has been lots of other activity so I am not sure why this never went through. Anyway, I am going to send it again today. Let me know if you do not receive anything by the end of this weekend. sorry for the confusion.
      Thank you,
      Mike

      - bishop12565 Click "respond" to reply through Messages, or go to your email to reply  

--------------------------------------------------------------------------------
From: dcsportscollect
To: bishop12565
Subject: Re: bishop12565 has sent a question about item #300284858684, ending on Oct-15-12 14:24:04 PDT - Sparky Anderson Detroit Tiger Bobblehead
Sent Date: Oct-12-12 10:55:03 PDT

      Dear bishop12565,

I don?t recall seeing your payment come through. What date did you pay, and what is the name on your paypal account?

Thank You,
Mike
DC SPORTS
*Since 1987*
586-566-8331
www.DetroitCitySports.com
www.facebook.com/DetroitCitySportsMemorabilia

From: eBay Member: bishop12565 
Sent: Thursday, October 11, 2012 6:37 PM
To: [email-masked] 
Subject: bishop12565 has sent a question about item #300284858684, ending on Oct-15-12 14:24:04 PDT - Sparky Anderson Detroit Tiger Bobblehead

      Dear dcsportscollect,

      Hello. Please send me a tracking number for the 5 bobbles I purchased? Much appreciated!
      Thank you,

      - bishop12565  

               
     Marketplace Safety Tip   
        a.. Keep your money safe - never pay for items with cash or instant money transfer services, such as Western Union or MoneyGram. In the past some sellers have exploited these payment methods in order to defraud buyers, so eBay has banned them from the site. 
        b.. Received a Second Chance Offer email? Double check that it's genuine: Second Chance Offer emails come directly from eBay and are shown in your My Messages. 
        c.. Trade safely. Beware of anyone who contacts you about buying or selling outside of eBay. When you trade outside of eBay, you're not able to leave feedback or take advantage of protection programs and case resolution tools available on eBay. Report an inappropriate email. 
        d.. eBay helps guard your privacy and online safety when you use our messaging tools. If you and the member you're contacting haven't bought or sold from each other recently, our tools may make both of your email addresses anonymous.

--------------------------------------------------------------------------------
      _[#a60663e3331245cbacd91363b9a9ed5f#]
      Please don't remove this number. eBay customer support may ask you for this number, if you should need assistance. 

--------------------------------------------------------------------------------
      Learn More to protect yourself from spoof (fake) emails.

      Another eBay member sent this email to [email-masked] through the eBay platform. eBay takes no liability for the sending of this email or its content.

      Visit our Privacy Policy and User Agreement if you have any questions.

      You can report this message as unsolicited (spam/spoof) email.

      Copyright © 2012 eBay Inc. All Rights Reserved. Designated trademarks and brands are the property of their respective owners. eBay and the eBay logo are trademarks of eBay Inc. eBay Inc. is located at 2145 Hamilton Avenue, San Jose, CA 95125.

Item name:             Sparky Anderson Detroit Tiger Bobblehead
http://rover.ebay.com/rover/0/e12052.m43.l1123/7?euid=39ad4cc11da44f27b48a97d7e83c1729&loc=http%3A%2F%2Fcgi.ebay.com%2Fws%2FeBayISAPI.dll%3FViewItem%26item%3D300284858684%26ssPageName%3DADME%3AX%3AeRTM%3AUS%3A1123 
Item Id:               300284858684
End time:              Oct-15-12 14:24:04 PDT
Seller:                dcsportscollect
Listing Status:        This message was sent while the listing was active.
-----------------------------------------------------------------
Here are more items from this seller
-----------------------------------------------------------------
Item title:            Terry Sawchuk Red Wings Mini Retirement Banner
Item URL:              
http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&item=270477382941
Buy It Now price:      $11.99
Shipping:              +$8.00

Item title:            Gordie Howe Red Wings Mini Retirement Banner
Item URL:              
http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&item=270438345412
Buy It Now price:      $11.99
Shipping:              +$8.00

Item title:            Steve Yzerman Detroit Red Wings Mini Retirement 
Banner
Item URL:              
http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&item=300533171792
Shipping:              Free

Item title:            Detroit Red Wings Lim. Ed 11x14 Lithograph Set 
Lidstrom
Item URL:              
http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&item=300385124074
0 Bids                 $9.99
Shipping:              Free

Item title:            Gordie Howe 8x10 Photo Horizontal Black & White 
Action
Item URL:              
http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&item=300385124156
Shipping:              +$8.00

                   

-----------------------------------------------------------------
Marketplace Safety Tip
-----------------------------------------------------------------
Keep your money safe http://pages.ebay.com/help/buy/payment.html - never 
pay for items with cash or instant money transfer services, such as Western 
Union or MoneyGram. In the past some sellers have exploited these payment 
methods in order to defraud buyers, so eBay has banned them from the site.

Received a Second Chance Offer email? Double check that it's genuine 
http://pages.ebay.com/help/buy/personal-offer.html: Second Chance Offer 
emails come directly from eBay and are shown in your My Messages.

Trade safely. Beware of anyone who contacts you about buying or selling 
outside of eBay 
http://pages.ebay.com/help/policies/rfe-spam-non-ebay-sale.html. When you 
trade outside of eBay, you're not able to leave feedback or take advantage 
of protection programs and case resolution tools available on eBay. Report 
http://ocs.ebay.com/ws/eBayISAPI.dll?ContactUs&wftype=3002 an inappropriate 
email.

eBay helps guard your privacy and online safety when you use our messaging 
tools. If you and the member you're contacting haven't bought or sold from 
each other recently, our tools may make both of your email addresses 
anonymous.

-----------------------------------------------------------------
Email reference id: [#a10-lxkgqfoj4m#]_[#39ad4cc11da44f27b48a97d7e83c1729#]
-----------------------------------------------------------------

Please don't remove this number. eBay customer support may ask you for this 
number, if you should need assistance.
-----------------------------------------------------------------

-----------------------------------------------------------------
Learn how you can protect yourself from spoof (fake) emails at: 
http://pages.ebay.com/education/spooftutorial/index.html.

Another eBay member sent this email to [email-masked] through the 
eBay platform. eBay takes no liability for the sending of this email or its 
content.

Visit our Privacy Policy at 
http://pages.ebay.com/help/policies/privacy-policy.html and User Agreement 
at http://pages.ebay.com/help/policies/user-agreement.html if you have any 
questions.

You can report this message at 
http://pages.ebay.com/help/policies/rfe-spam-ov.html as unsolicited 
(spam/spoof) email.
Copyright © 2012 eBay Inc. All Rights Reserved.
Designated trademarks and brands are the property of their respective 
owners.
eBay and the eBay logo are trademarks of eBay Inc.
eBay Inc. is located at 2145 Hamilton Avenue, San Jose, CA 95125.